ENV_APP_TITLE=运输控制系统（开发）
# ENV_HTTP_BASE=/mocks
ENV_WEBSOCKET_BASE=/ws

# 开发环境token配置 - 可以手动设置或从另一个项目获取后填入
ENV_DEV_TOKEN=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJleHAiOjE3NTAzMzkwMTcsInVzZXJuYW1lIjoiYWRtaW4ifQ.uGWMIPH9-sdyEwr0bQBMKQSTAjYBZhlIVDRHGtheENE
ENV_DEV_TENANT_ID=1000